
if [ -d ./system/usr ] ; then
	echo "ERROR: Directory ./system/usr not found"
	exit 5
fi

for i in $( find ./system/usr -name "*.so" ); do echo ; echo "*** $i:"  ; readelf -d $i | grep NEEDED ; done | egrep -v "libc.so|libdl.so|libm.so"

